Subject: Re: bug#5923: 23.1.95; minibuffer-message discards input events

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Jul 2016 18:38:12 +0300

> From: Noam Postavsky <[email-masked]>
> Date: Wed, 6 Jul 2016 11:30:16 -0400
> Cc: Drew Adams <[email-masked]>, [email-masked]
> 
> >> emacs -Q -l bug-5923-emacs-25.el
> >> M-x C-u C-f
> >> See that "prefix (4)" is displayed for 2 seconds until
> >> `describe-function' finally gets executed.
> >
> > And I arrived at the exactly opposite conclusion, see my other
> > message.
> 
> Yes, your version works. Probably I made a mistake in my updates,
> tentatively marking bug as fixed.

Thanks.  I think, given Drew's response, we can close this bug.